{
  "success": true,
  "collectGoods": [
    {
      "count": 0,
      "id": 35046,
      "img": "//yun.duiba.com.cn/images/201709/bsovoba7s0.png",
      "name": "兔宝宝"
    },
    {
      "count": 1,
      "id": 35044,
      "img": "//yun.duiba.com.cn/images/201709/jp8qosxfcu.png",
      "name": "胖胖兔"
    },
    {
      "count": 4,
      "id": 35045,
      "img": "//yun.duiba.com.cn/images/201709/lgjlgfzti1.png",
      "name": "富翁兔"
    }
  ],
  "prizeLeve": 0
}